---
description: Deposits and withdraws of the HIVE coin using the Peerplays sidechain.
---

# Sidechain Flow Diagram (HIVE coin)

![](<../.gitbook/assets/Sidechain-Flow-Diagram-HIVE (1).png>)

## Downloads

The Diagram in PDF form to easily view and share:

{% file src="../.gitbook/assets/Sidechain-Flow-Diagram-HIVE (4).pdf" %}

The Diagram in Draw.io's XML format. You can edit the diagram using this file in Draw.io:

{% file src="../.gitbook/assets/Sidechain-Flow-Diagram-HIVE.xml" %}
